<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
    <head>
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="description" content="Professional webpage of Loic Rossi">
        <meta name="keywords" content="planetary science, venus, clouds, exoplanets, space, research, atmospheres">
        <meta name="author" content="Loic Rossi">
        <link rel="stylesheet" type="text/css" href="andreas01.css" media="screen,projection">
        <link rel="stylesheet" type="text/css" href="print.css" media="print"><title>Loïc Rossi, planetary scientist | Teaching</title>
    </head>

    <body>
        <div id="wrap">
            
            <div id="header">
                <h1><a href="index.html">Loïc Rossi</a></h1>
            </div>
            
            <img id="frontphoto" src="img/front.jpg" width="760" height="175" alt=""><div id="leftside">
                <h2 class="hide">Menu:</h2>
                
                <ul class="avmenu">
                    <li><a href="#">Activities</a>
                    <ul><li><a href="research.html">Research</a></li>
                        <li><a href="teaching.html">Teaching</a></li>
                        <li><a href="#">Outreach</a></li>
                        <li><a href="others.html">Others</a></li>
                    </ul></li>
                    <li><a href="publications.html">Publications</a></li>
                    <li><a href="http://astrolr.blogspot.fr">Blog</a></li>
                    <li><a href="/CV/CV_Rossi.pdf">CV</a></li>
					<li><a href="esperanto.html">Paĝo en Esperanto</a></li>
                </ul>

                <div class="announce">
                    <h4>Contact</h4>
                    <p>loic.rossi@latmos.ipsl.fr</p>
                    <p>
                    <a href="http://fr.linkedin.com/pub/lo%C3%AFc-rossi/66/409/8a0/">LinkedIn</a><br/> 
                    <a href="http://twitter.com/AstroLR">Twitter</a><br/> 
                    <a href="http://scholar.google.fr/citations?user=zFK_ZycAAAAJ&hl=en">Google Scholar</a>
                    </p>
                    <p>+31 15 278 51 73</p>

                    <h4>Office</h4> 
                    <p> Dr. Loïc Rossi
                    <br/> LATMOS/CNRS
                    <br/> Office 2409
                    <br/> 11 Boulevard d'Alembert
                    <br/> 78280 Guyancourt
                    <br/> France
                    </p>
                </div>



            </div>
            
            <div id="contentwide">

                <h2>Publications</h2> <hr> 

                <p>You can find a detailed list of my publications via:</p>
                <ul>
                    <li> ORCID: 
                    <div itemscope itemtype="https://schema.org/Person"><a
                            itemprop="sameAs"
                            content="https://orcid.org/0000-0003-4244-3419"
                            href="https://orcid.org/0000-0003-4244-3419" target="orcid.widget"
                            rel="noopener noreferrer" style="vertical-align:top;"><img
                            src="https://orcid.org/sites/default/files/images/orcid_16x16.png"
                            style="width:1em;margin-right:.5em;" alt="ORCID iD
                            icon">orcid.org/0000-0003-4244-3419</a></div> 
                    </li>
                    <li> <a href="https://scholar.google.fr/citations?user=zFK_ZycAAAAJ&hl=fr">Google Scholar</a></li>

                </ul>

                <h3>PhD thesis</h3> <hr> <p>You can
                download my PhD thesis named <a
                    href="http://www.theses.fr/en/2015VERS041V">"Étude des nuages de
                    Vénus par polarimétrie avec les données de
                    l’instrument SPICAV-IR à bord de Venus
                    Express"</a>.  Yes, it is in French, as it is
                still the norm for French theses.</p> </div>

        </div>
        
        <div id="footer">
            <p><span>CC-BY (unless stated otherwise)  <a href="#">Loïc Rossi</a>
            </span><br>
            Template design by <a href="http://andreasviklund.com/">Andreas Viklund</a></p>
        </div>
        
    </div>
</body></html>
